local fn = _gn(0xF5C5929E07512F80)
--- Returns value of fwuiCachedSetting "general.onlineNotificationsInStoryMode"
function Global.NetworkAreOnlineNotificationsShownInStoryMode()
	return _in2(fn, _r)
end
